Subject: (urth) ...ships, the hundred-masted

From: Kip Tanner <kiptanner at hotmail.com>
Date: Thu, 05 May 2005 00:39:36 +0000

When the riddle of the ships is posed by both Severian and Purn in "Urth ' " chapter IV, Severian quotes Hethor as having said, "Long I signed on the silver-sailed ships, the hundred-masted whose masts reached out to touch the stars."  Then Purn: "Some say there is only one..."  

Before I could give much thought to the riddle (yet another), I wondered about the significance of the epithet, 'hundred-masted'.  It jumped out at me because it reminded me of the 'hundred-gated Thebes' of Homer as it was used in Jorge Luis Borges' "The Immortal," a short story that is eerily similar to parts of the New Sun cycle in spirit and theme.  I will not spoil it if you haven't read it.  (And I think every fan of GW should read Borges; the author's spirits are like twins.)  I will just say that, as the title implies, conquering Time is a subject of the story.

My current opinion is that Tzadkiel's ship, as it sails Time as if it were an ocean, is both one and many.  The possibilities are more than endless, they multiply like Severian at near the end of book 4 (who echoes the narrator of "The Immortal" as that story closes as well).

Kip

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://listserver.dreamhost.com/pipermail/urth-urth.net/attachments/20050505/949570ad/attachment.htm